BODY {
	SCROLLBAR-FACE-COLOR: #131313; 
	SCROLLBAR-HIGHLIGHT-COLOR: #303030; 
	SCROLLBAR-SHADOW-COLOR: #020202; 
	SCROLLBAR-3DLIGHT-COLOR: #000000; 
	SCROLLBAR-ARROW-COLOR: red; 
	SCROLLBAR-TRACK-COLOR: #000000; 
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
        FONT-FAMILY: Arial CE, Arial, Tahoma, Helvetica, sans-serif;
        FONT-SIZE: 9pt;
	TEXT-ALIGN: justify;
}

A:link {
	FONT-WEIGHT: bold; COLOR: #3366ff; TEXT-DECORATION: none;
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #3366ff; TEXT-DECORATION: none;
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none;
}


td {
        FONT-FAMILY: Arial CE, Arial, Tahoma, Helvetica, sans-serif;
        FONT-SIZE: 9pt;
	TEXT-ALIGN: center;
	COLOR: #C0C0C0;
}

td.leva {
        FONT-FAMILY: Arial CE, Arial, Tahoma, Helvetica, sans-serif;
        FONT-SIZE: 9pt;
	TEXT-ALIGN: left;
	COLOR: #C0C0C0;
}

th {
        FONT-FAMILY: Arial CE, Arial, Tahoma, Helvetica, sans-serif;
        FONT-SIZE: 9pt;
	TEXT-ALIGN: left;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #090B59;
}
